### Method

# GLib StrvBuilder ref

since: 2.68

#### Declaration

    GStrvBuilder*
    g_strv_builder_ref (
      GStrvBuilder* builder
    )

#### Description

Atomically increments the reference count of `builder` by one. This function is thread-safe and may be called from any thread.

Available since: 2.68

#### Return value

Type: `GStrvBuilder`

The passed in `GStrvBuilder`.

The caller of the method takes ownership of the data, and is responsible for freeing it.